{
  "itemGroup.fairylights": "Fairy Lights",

  "fairylights.config": "Конфигурация Fairy Lights",

  "block.fairylights.fastener": "Крепление",

  "item.fairylights.hanging_lights": "Подвесные огни",
  "item.fairylights.garland": "Гирлянда из лоз",
  "item.fairylights.tinsel": "Мишура",

  "item.fairylights.black_string": "Чёрная нить",
  "item.fairylights.white_string": "Белая нить",
  "item.fairyLights.twinkle": "Мерцание",

  "item.fairylights.pennant_bunting": "Гирлянда из флажков",

  "item.fairylights.letter_bunting": "Гирлянда с буквами",

  "item.fairylights.triangle_pennant": "Треугольный флажок",
  "item.fairylights.spearhead_pennant": "Копьевидный флажок",
  "item.fairylights.swallowtail_pennant": "Флажок «ласточкин хвост»",
  "item.fairylights.square_pennant": "Квадратный флажок",

  "block.fairylights.fairy_light": "Волшебный светильник",
  "block.fairylights.paper_lantern": "Бумажный фонарик",
  "block.fairylights.orb_lantern": "Круглый фонарик",
  "block.fairylights.flower_light": "Цветочный светильник",
  "block.fairylights.candle_lantern_light": "Светильник с свечой",
  "block.fairylights.oil_lantern_light": "Масляный светильник",
  "block.fairylights.jack_o_lantern": "Светильник Джека",
  "block.fairylights.skull_light": "Светильник череп",
  "block.fairylights.ghost_light": "Призрачный светильник",
  "block.fairylights.spider_light": "Паучий светильник",
  "block.fairylights.witch_light": "Ведьмин светильник",
  "block.fairylights.snowflake_light": "Светильник снежинка",
  "block.fairylights.heart_light": "Светильник сердце",
  "block.fairylights.moon_light": "Лунный светильник",
  "block.fairylights.star_light": "Звёздный светильник",
  "block.fairylights.icicle_lights": "Светильник сосульки",
  "block.fairylights.meteor_light": "Светильник метеор",
  "block.fairylights.oil_lantern": "Масляный фонарь",
  "block.fairylights.candle_lantern": "Фонарь со свечой",
  "block.fairylights.incandescent_light": "Лампа накаливания",

  "entity.fairylights.fastener": "Крепление",

  "fairylights.editLetteredConnection": "Текст гирлянды",
  "fairylights.editLetteredConnection.allowed_characters": "Разрешённые символы: %1$s",

  "recipe.ingredient.tooltip": "§7%s",
  "recipe.fairylights.ingredient.auxiliary.optional": "(По желанию)",
  "recipe.fairylights.twinkling_lights.glowstone": "Заставляет светильники мерцать",
  "recipe.fairylights.hangingLights.light": "Добавьте несколько огней, чтобы настроить узор",
  "recipe.fairylights.pennantBunting.pennant": "Добавьте несколько флажков, чтобы настроить узор",
  "recipe.fairylights.hangingLights.string": "Добавьте белый краситель, чтобы создать белую нить",

  "format.fairylights.colored": "%1$s %2$s",
  "format.fairylights.dyed_colored": "Окрашенный %1$s",
  "format.fairylights.color_changing": "Изменяющий цвет %1$s",
  "format.fairylights.text": "Текст: %1$s",

  "color.fairylights.black": "Чёрный",
  "color.fairylights.red": "Красный",
  "color.fairylights.green": "Зелёный",
  "color.fairylights.brown": "Коричневый",
  "color.fairylights.blue": "Синий",
  "color.fairylights.purple": "Фиолетовый",
  "color.fairylights.cyan": "Бирюзовый",
  "color.fairylights.light_gray": "Светло-серый",
  "color.fairylights.gray": "Серый",
  "color.fairylights.pink": "Розовый",
  "color.fairylights.lime": "Лаймовый",
  "color.fairylights.yellow": "Жёлтый",
  "color.fairylights.light_blue": "Голубой",
  "color.fairylights.magenta": "Пурпурный",
  "color.fairylights.orange": "Оранжевый",
  "color.fairylights.white": "Белый",

  "subtitles.block.fairylights.jingleBell": "Звон колокольчика",
  "subtitles.block.fairylights.cord.connect": "Шнур соединяется",
  "subtitles.block.fairylights.cord.disconnect": "Шнур отсоединяется",
  "subtitles.block.fairylights.cord.stretch": "Шнур растягивается",
  "subtitles.block.fairylights.cord.snap": "Шнур рвётся",
  "subtitles.block.fairylights.feature.lightTurnOn": "Огни зажигаются",
  "subtitles.block.fairylights.feature.lightTurnOff": "Огни гаснут",
  "subtitles.block.fairylights.feature.colorChange": "Изменение цвета",

  "commands.jingler.open.success": "Успешно открыто %1$s",
  "commands.jingler.open.failure.no_hanging_lights": "Подвесные огни не выбраны",
  "commands.jingler.open.failure.device_unavailable": "Устройство %1$s недоступно, вероятно, используется другой программой",
  "commands.jingler.open.failure.not_found": "Устройство с именем %1$s не найдено",
  "commands.jingler.close.success.single": "Успешно закрыто %1$s подключение",
  "commands.jingler.close.success.multiple": "Успешно закрыто %1$s подключений",
  "commands.jingler.close.failure": "Нет устройств для закрытия",
  "commands.jingler.device.vendor": "Производитель: %1$s",
  "commands.jingler.device.description": "Описание: %1$s",

  "tutorial.fairylights.craft_hanging_lights.title": "Создание висящих светильников",
  "tutorial.fairylights.craft_hanging_lights.description": "Книга рецептов может помочь"
}